/**************************
*
*	GENERAL
*
**************************/

.slider_wrapper
{
    position: relative;
    overflow: hidden;
    width: 100%;
    height: auto;
}

.camera_target_content
{
    overflow: visible !important;
}

.camera_wrap
{
    display: none;
    position: relative;
    overflow: visible !important;
    z-index: 0;
    margin: 0 !important;
}

.camera_wrap img
{
    max-width: 10000px;
}

.camera_fakehover
{
    height: 100%;
    min-height: 60px;
    position: relative;
    width: 100%;
    z-index: 1;
}

.camera_src
{
    display: none;
}

.camera_caption
{
    position: relative;
    background: url(../images/capture_bg1.png) 0 0 repeat-x;
    left: 0;
    margin-top: 15px;
    width: 517px;
    height: 234px;
    padding-left: 365px;
    font: normal 14px/24px 'Roboto';
    color: #fff;
}

.camera_caption:after
{
    content: "";
    background: url(../images/capture_bg2.png) 0 0 no-repeat;
    position: absolute;
    height: 234px;
    width: 119px;
    right: -119px;
    top: 0;
}

.title-1
{
    font-size: 54px;
    line-height: 54px;
    text-transform: uppercase;
    font-weight: 800;
    padding-top: 21px;
}

.title-2
{
    font-size: 32px;
    line-height: 37px;
    text-transform: lowercase;
    font-weight: 700;
}

.camera_caption p
{
    font-size: 13px;
    line-height: 19px;
    margin-top: 19px;
    width: 85%;
}

.long
{
    width: 770px !important;
    position: relative;
}

.cameraCont, .cameraContents
{
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 1;
}

.cameraSlide
{
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.cameraContent
{
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.camera_target
{
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 0;
}

.camera_overlayer
{
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}

.camera_target_content
{
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

.camera_target_content .camera_link
{
    background: url(../images/blank.gif);
    display: block;
    height: 100%;
    text-decoration: none;
}

.camera_loader
{
    background: #fff url(../images/camera-loader.gif) no-repeat center;
    background: rgba(255, 255, 255, 0.6) url(../images/camera-loader.gif) no-repeat center;
    border: 1px solid #ffffff;
    border-radius: 18px;
    height: 36px;
    left: 48%;
    overflow: hidden;
    position: absolute;
    margin: 0;
    top: 40%;
    width: 36px;
    z-index: 3;
}

.camera_nav_cont
{
    height: 65px;
    overflow: hidden;
    position: absolute;
    right: 9px;
    top: 15px;
    width: 120px;
    z-index: 4;
}

.camerarelative
{
    overflow: hidden;
    position: relative;
}

.camera_commands > .camera_stop
{
    display: none;
}

.camera_clear
{
    display: block;
    clear: both;
}

.showIt
{
    display: none;
}

.camera_clear
{
    clear: both;
    display: block;
    height: 1px;
    margin: -1px 0 25px;
    position: relative;
}

.caption
{
}
.camera_pag
{
    background: url(../images/pagin_bg.png) 0 0 repeat;
    width: 83px;
    height: 40px;
    z-index: 1;
    position: absolute;
    bottom: 0;
    text-align: center;
    overflow: hidden;
    right: 19.3%;
}
.camera_wrap .camera_pag .camera_pag_ul
{
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.camera_wrap .camera_pag .camera_pag_ul li
{
    cursor: pointer;
    display: inline-block;
    height: 14px;
    padding-top: 13px;
    position: relative;
    text-align: left;
    text-indent: -9999px;
    width: 14px;
}

.camera_wrap .camera_pag .camera_pag_ul li + li
{
    margin-left: 8px;
}

.camera_wrap .camera_pag .camera_pag_ul li > span
{
    background: #333333;
    height: 14px;
    left: 0;
    overflow: hidden;
    position: absolute;
    width: 14px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span, .camera_wrap .camera_pag .camera_pag_ul li:hover > span
{
    background: #154189;
}

.camera_pag_ul li img
{
    display: none;
    position: absolute;
}

.camera_pag_ul .thumb_arrow
{
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
    top: 0;
    left: 50%;
    margin-left: -4px;
    position: absolute;
}

/* =====================Responsive=====================*/

@media only screen and (max-width: 1399px)
{
    .camera_caption
    {
        margin-top: 35px;
        width: 409px;
        padding-left: 90px;
    }

    .title-1
    {
        font-size: 42px;
        line-height: 42px;
    }
}

@media only screen and (max-width: 1199px)
{
    .camera_caption
    {
        margin-top: 15px;
        width: 400px !important;
        padding-left: 128px;
    }

    .camera_caption p
    {
        width: 95%;
    }

    .title-1
    {
        padding-top: 34px;
        font-size: 38px;
        line-height: 38px;
    }

    .title-2
    {
        font-size: 25px;
        line-height: 25px;
    }

    .long
    {
        display: none;
    }
}

@media only screen and (max-width: 995px)
{
    .camera_caption
    {
        margin-top: 15px;
        width: 550px !important;
        padding-left: 90px;
        background-size: 100% 70%;
    }
    .camera_caption:after
    {
        background-size: 65% 70%;
    }

    .camera_caption p
    {
        margin-top: 13px;
    }

    .title-1
    {
        padding-top: 20px;
        font-size: 30px;
        line-height: 30px;
    }

    .title-2
    {
        font-size: 23px;
        line-height: 23px;
    }

    .camera_pag
    {
        right: 45.4%;
    }
}

@media only screen and (max-width: 767px)
{
    .camera_caption
    {
        width: 100% !important;
        padding-left: 0;
        text-align: center;
        margin: 10% auto 0;
        background-size: 100% 37%;
    }

    .camera_caption:after
    {
        background: none;
    }

    .camera_caption p
    {
        display: none;
    }

    .title-1
    {
        font-size: 23px;
        line-height: 23px;
    }

    .title-2
    {
        font-size: 18px;
        line-height: 18px;
    }
    .camera_pag
    {
        right: 44.9%;
    }
}

@media only screen and (max-width: 480px)
{
    .camera_caption
    {
        display: none !important;
    }

    .camera_pag
    {
        right: 38%;
    }
}